Get organization
Organizations
Get organization
Retrieve a specific organization by ID
GET
Get organization
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Payments API now live! Read more at API Reference
curl --request GET \
--url https://platform.usewarp.net/api/organizations/{id} \
--header 'Authorization: Bearer <token>'{
"organization": {
"id": "<string>",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"member_count": 123,
"projects_count": 123,
"current_plan_id": "<string>",
"owner_id": "<string>"
}
}Retrieve a specific organization by ID
curl --request GET \
--url https://platform.usewarp.net/api/organizations/{id} \
--header 'Authorization: Bearer <token>'{
"organization": {
"id": "<string>",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"member_count": 123,
"projects_count": 123,
"current_plan_id": "<string>",
"owner_id": "<string>"
}
}Was this page helpful?
